AsterNet Class Library (Sandcastle documentation)

| CreateConfigAction Constructor (String)

Creates an empty file in the configuration directory. This action will create an empty file in the configuration directory. This action is intended to be used before an UpdateConfig action.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public CreateConfigAction(
    	string filename
    )

    Public Sub New (
    	filename As String
    )

    public:
    CreateConfigAction(
    	String^ filename
    )

    new :
            filename : string -> CreateConfigAction

#### Parameters

filename
  Type: System
  String

  [Missing <param name="filename"/> documentation for "M:AsterNET.Manager.Action.CreateConfigAction.#ctor(System.String)"]

See Also

#### Reference

CreateConfigAction Class
CreateConfigAction Overload
AsterNET.Manager.Action Namespace